#header { margin: 0 auto; width: 100%; text-align: center; background-color: #fff; }

#headerImage { background-color: #ffffff; height: auto; line-height: 0; position: relative; width: 100%; }
#headerImage img { display: inline-block; margin: 0 auto; width: 100%; }

#headerMenu { -moz-box-shadow: 1px 1px 4px 1px #888; -webkit-box-shadow: 1px 1px 4px 1px #888; 1px 1px 4px 1px #888; text-align: center; height: 137px; position: relative; padding: 0 50px; *padding: 0 40px; z-index: 100; }
#headerMenu .left { float: left; }
#headerMenu .left img { padding: 35px 0px 35px 0px; }
#headerMenu .right { float: right; *margin-top: 45px; *width: 810px; }
#headerMenu .right .menu-header-container { display: inline-block; *width: 650px; *float: left; }
#headerMenu .right .menu-header-container ul li { display: inline-block; list-style-type: none; padding: 0px 10px 0px 30px; margin: 39px 20px 39px 0; line-height: 32px; vertical-align: middle; text-align: left; *float: left; *margin-top: 0; *position: relative; }
#headerMenu .right .menu-header-container ul li:hover { border-radius: 4px; -moz-border-radius: 4px; cursor: pointer; background-color: #f3f3f3; }
#headerMenu .right .menu-header-container ul li:hover a { color: #ce1443; }
#headerMenu .right .menu-header-container ul li a { text-decoration: none; color: #50575c; font-family: 'Merriweather Bold', Georgia, Times, serif; font-size: 13px; margin-left: -20px; }
#headerMenu .right .menu-header-container ul li.sub-nav {background-image: none; padding-right: 25px; margin-right: 5px; margin-left: 0px; }
#headerMenu .right .menu-header-container ul li.sub-nav:hover { background-image: url("images/arrow-select.png"); background-position: 87% 43%; background-repeat: no-repeat; }
#headerMenu .right .menu-header-container ul li .sub-menu { border-top: 3px solid #ffffff; border-radius: 4px; -moz-border-radius: 4px; display: none; position: absolute; margin-left: -30px; top: 85px; width: 150px; padding: 15px 15px 0 15px; background-color: #f3f3f3; *margin-left: 0; *top: 32px; *left: 0;}
#headerMenu .right .menu-header-container ul li .sub-menu li { height: 24px; display: block; list-style-type: none; padding: 3px 0; margin: 0; line-height: 15px; text-align: left; *width: 60%;}
#headerMenu .right .menu-header-container ul li .sub-menu li img.arrow { display: none !important; }
#headerMenu .right .menu-header-container ul li .sub-menu li a { margin: 0; color: #50575c !important;}
#headerMenu .right .menu-header-container ul li .sub-menu li a:hover { color: #ce1443 !important; }
#headerMenu .right form { display: inline-block; *margin-top: 5px; *width: 147px; *float: right; }
#headerMenu .right input { width: 120px; height: 20px; display: inline-block; background-image: url("images/icon-search.png"); background-repeat: no-repeat; background-position: 3px 0; padding-left: 24px; font-family: Arial; font-size: 11px; font-style: italic; color: #8a8a89; border: 1px solid #8a8a89; height: 17px\9; padding-top: 3px\9;}

@font-face { font-family: 'Merriweather Bold'; src: url("fonts/Merriweather-bold-webfont.eot"); src: url("fonts/Merriweather-bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/Merriweather-bold-webfont.woff") format("woff"), url("fonts/Merriweather-bold-webfont.ttf") format("truetype"), url("fonts/Merriweather-bold-webfont.svg#Merriweather") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Bebas Neue'; src: url("fonts/BebasNeue-webfont.eot"); src: url("fonts/BebasNeue-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/BebasNeue-webfont.woff") format("woff"), url("fonts/BebasNeue-webfont.ttf") format("truetype"), url("fonts/BebasNeue-webfont.svg#Bebas") format("svg"); font-weight: normal; font-style: normal; }

html, body { text-align: center; font-family: "Merriweather", Georgia, Times, serif; font-weight: 400; font-size: 14px; color: #50575c; height: 100%; margin: 0; padding: 0; -webkit-font-smoothing: antialiased;}

html { height: 100%; min-height: 100%; }

body { height: 100%; text-align: center; width: 100%; min-height: 100%; min-width: 1045px;}

em { font-style: italic; }

embed, iframe, object { display: block; }

img { border: 0; }

ul { padding: 0; }

li { list-style-type: none; }

b, strong { font-weight: bold; }

i, em { font-style: italic; }

blockquote { font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; font-weight: 700; font-size: 16px; line-height: 20px; padding: 50px 0; width: 500px; }

h1 { font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; font-weight: 400; font-size: 38px; color: #ce1443; line-height: 34px; padding: 0; margin: 0; word-spacing: 4px; }

h2 { font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; font-weight: 400; font-size: 38px; color: #1e69a5; line-height: 34px; padding: 0; margin: 0; word-spacing: 4px; }

h3 { font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; font-weight: 400; font-size: 23px; color: #ce1443; line-height: 21px; padding: 0; margin: 0; word-spacing: 4px; }

h4 { font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; font-weight: 400; font-size: 20px; color: #50575c; line-height: 19px; padding: 0; margin: 0; word-spacing: 4px; }

h5 { font-family: "Merriweather", Georgia, Times, serif; font-weight: 400; font-size: 17px; color: #ce1443; line-height: 26px; padding: 0; margin: 0; word-spacing: 2px; }

h6 { font-family: "Merriweather", Georgia, Times, serif; font-weight: 400; font-size: 10px; color: #1e69a5; line-height: 14px; text-transform: capitalize; padding: 0; margin: 0; word-spacing: 2px; }

.clear { clear: both; max-height: 0px; }

#wrap { min-height: 100%; position: relative; _height: 100%; }
#wrap a, #wrap a:hover { font-family: "Merriweather", Georgia, Times, serif; font-weight: 400; font-size: 13px; text-decoration: underline; color: #ce1443; }
#wrap h1 { word-spacing: 2px; }
#wrap h2, #wrap h3, #wrap h4 { word-spacing: 4px; }
#wrap .divider { width: 100%; border-top: solid 1px #C0C0C0; margin: 0px auto 25px auto; }
#wrap .page-title { font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; font-weight: 400; font-size: 34px; color: #1e69a5; margin-bottom: 10px; }
#wrap .gform_body .gform_fields { margin: 10px 0 0 0;}
#wrap .gform_body label { display: none; }
#wrap .gform_body input, #wrap .gform_body textarea, #wrap .gform_body select { width: 300px; height: 20px; *height:18px; padding-left: 6px; *padding-top:2px; font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; font-weight: 400; font-size: 14px; color: #737e84; margin: 0 5px 5px 0; *display: inline; word-spacing: 2px; }
#wrap .gform_body textarea { height: 70px !important; padding-right: 5px; padding-top: 5px;}
#wrap .gform_body #input_1_6_3, #wrap .gform_body #input_1_7 { max-width: 100px !important; }
#wrap .gform_body .cityphone { max-width: 100px !important; }
#wrap .gform_body #input_1_6_4 container {min-height: 25px;}
#wrap .gform_body #input_1_6_4 { max-width: 50px; width: 50px !important; height: 25px; min-height: 25px; line-height: 22px; margin-left: 0px; margin-top: 0px; vertical-align: top; padding: 4px; *height: 25px; *font-size: 15px; *margin-top: 1px; *padding: 0; padding: 0\9; border: 2px; border-radius: 0px !important; -moz-border-radius: 0px !important;}
#wrap .gform_body #input_1_10 { max-width: 180px !important; margin-right: 0; outline: none;}
#wrap .gform_body #input_1_6_5 { max-width: 70px !important; }
#wrap .gform_body #input_1_6_2_container { display: block; }
#wrap .gform_body #field_1_7, #wrap .gform_body #field_1_10 { display: inline-block; *float: left;}
#wrap .gform_body input:invalid { box-shadow: none; }
#wrap #gforms_confirmation_message { font-family: "Merriweather", Georgia, Times, serif; font-weight: 600; font-size: 12px; line-height: 16px; margin-top:15px; }
#wrap .gform_wrapper .gform_body .gform_fields .gfield_error input,
#wrap .gform_wrapper .gform_body .gform_fields .gfield_error select {background-color: #f0bebe; border: #f0bebe 2px inset; color: #a75959; }
#wrap .gform_wrapper .gform_body .gform_fields .gfield_error .validation_message { display: none; }
#wrap .gform_wrapper .validation_error { background-color: #f0bebe; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; color: #8c3d3d; font-family: "Merriweather", Georgia, Times, serif; font-size: 11px; font-weight: 400; line-height: 14px; margin-top: 15px; padding: 2% 2% 2% 2%; width: 95%;}
#wrap .gforms_confirmation_message { font-family: "Merriweather", Georgia, Times, serif; font-weight: 600; font-size: 11px; line-height: 14px; margin-top: 15px;}
#wrap #main { clear: both; background-color: #f4f4f4; padding-bottom: 160px; height: auto; }
#wrap #main ul { *margin-left: 0;}
#wrap .submit, #wrap .button { font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; background-color: #e8e9e9; color: #50575c; margin-top: 7px; font-size: 14px; height: 24px; padding-bottom: 2px; margin-left: 2px; width: 60px; border: 0; -moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888; box-shadow: 0 0 5px #888; }
#wrap .submit:hover, #wrap .button:hover { cursor: pointer; }
#wrap .address input, #wrap .address select, #wrap .address textarea { width: 295px !important; *width: 260px;}
#wrap #single-column { width: 690px; text-align: left; margin: 0 auto; clear: both; padding: 80px 0; overflow: hidden; }
#wrap #single-column h2 { font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; font-weight: 400; font-size: 24px; }
#wrap #single-column .americast-locations { margin-top: 60px; }
#wrap #single-column #locations h3 { font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; font-weight: 400; font-size: 18px; color: #370e00; margin: 0; }
#wrap #single-column #locations .divider { margin: 15px auto 15px auto !important; height: 1px; }
#wrap #single-column #locations .location { width: 46%; display: inline-block; *float: left; padding: 0px 20px 40px 0px; vertical-align: top; }
#wrap #single-column #locations .location h4 { font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; font-weight: 400; font-size: 14px; margin-bottom: 0; }
#wrap #double-column { background: url("images/sidebar-bg.png") repeat-y right; width: 700px; text-align: left; margin: 0 auto; clear: both; padding: 0px 0px; overflow: hidden; position: relative; min-height: 580px;}
#wrap #double-column #locations h3 { font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; font-weight: 400; font-size: 17px; color: #370e00; margin: 0; }
#wrap #double-column #locations .divider { margin: 5px auto 15px auto !important; height: 1px; }
#wrap #double-column #locations .location-category h3 { color: #50575c !important; }
#wrap #double-column #locations .location { width: 46%; display: inline-block; *float: left; line-height: 20px; padding: 0px 10px 40px 0px; vertical-align: top; }
#wrap #double-column #locations .location h4 { font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; font-weight: 400; font-size: 14px; margin-bottom: 0; }
#wrap #double-column #locations .location .number { color: #ce1443; }
#wrap #double-column .products div.share { display: none; }
#wrap #double-column .products h3 { margin-bottom: 20px; }
/*#wrap #double-column .products h4 { margin-top: 60px; margin-bottom: 15px; }*/
#wrap #double-column .products .back-to-top { margin-top: 60px; margin-left: 370px; }
#wrap #double-column .products .back-to-top a { font-family: "Merriweather", Georgia, Times, serif; font-weight: 400; font-size: 10px; color: #005c9b; text-decoration: none; }
#wrap #double-column .careers h4 { margin-top: 30px !important; }
#wrap #double-column .left { float: left; width: 440px; padding: 80px 0; min-height: 365px; *min-height: 440px; }
#wrap #double-column .right { float: right; padding: 80px 20px; text-align: left; color: #f5f4f4; width: 180px; *padding-top: 90px;}
#wrap #double-column .right p.title { font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; color: #f5f4f4; font-size: 19px; 20px 0 10px 0; margin: 15px 0 10px 0; word-spacing: 2px; }
#wrap #double-column .right .divider { width: 100%; margin: 0; }
#wrap #double-column .right li { line-height: 18px; }
#wrap #double-column .right a { font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; font-size: 15px; color: #f5f4f4; text-decoration: none; word-spacing: 2px; }
#wrap #double-column .right #job-listings { font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; font-weight: 400; font-size: 15px; *margin: 0;}
#wrap #double-column .right #job-listings li {margin-bottom: 15px;}
#wrap #double-column .right #job-listings .location { font-family: "Merriweather", Georgia, Times, serif; font-weight: 400; font-size: 12px; }
#wrap #double-column .right #product-categories li { margin-left: -10px; padding-left: 10px; }
#wrap #double-column .right #product-categories li:hover { background: url("images/bullet.png") no-repeat 0px 7px; }
#wrap #double-column .right #product-categories li .active { background: url("images/bullet.png") no-repeat 0px 2px; margin-left: -10px; padding-left: 10px; }
#wrap #double-column .right #product-categories a { font-family: "Merriweather", Georgia, Times, serif; font-weight: 400; font-size: 12px; font-weight: 300 !important; color: #f5f4f4; line-height: 24px; }
#wrap #header-photos-wrapper { background-color: #697075; width: 100%; max-width: 100%; min-width: 1000px; text-align: center; overflow: hidden; height: 144px; padding: 4px 0; white-space: nowrap; }
#wrap #double-column .right.contact .info { font-size: 10px; font-weight: normal; line-height: 20px; padding-top: 10px; font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; font-weight: 400; font-size: 14px; }
#wrap #header-photos-wrapper .header-photos { display: inline-block; margin: 0 auto 0 -12px;}
#wrap #double-column .right.contact .gform_body input, #wrap #double-column .right.contact .gform_body textarea { width: 165px !important; }
#wrap #double-column .right.contact .gform_body #input_1_6_3, #wrap #double-column .right.contact .gform_body #input_1_7 { max-width: 70px !important; }
#wrap #double-column .right.contact .gform_body .cityphone { max-width: 70px !important; }
#wrap #header-photos-wrapper .header-photos img { background-color: #FFFFFF; border: 6px solid #FFFFFF; height: 132px; margin-right: -8px; width: auto;}
#wrap #double-column .right.contact .gform_body #input_1_10 { max-width: 80px !important; margin-right: 0;}
		/* old
		#wrap #header-photos-wrapper { width: 100%; height: 100px; line-height: 100px; background-color: #50575c; text-align: center; overflow: hidden; }
		#wrap #header-photos-wrapper .header-photos { display: inline-block; margin: 0 auto; padding: 5px 0; }
		#wrap #header-photos-wrapper .header-photos img { margin: 0 -5px; background-color: white; padding: 5px; }
		*/
#wrap #content { line-height: 26px; min-height: 200px; margin-bottom: 60px; }
#wrap #content p { margin: 20px 0 0 0; padding: 0; }
#wrap #content .share-this { font-size: 11px; font-weight: bold; }
#wrap #content .navigation { margin-top: 20px; }
#wrap #content .wp-paginate { text-align: center; }
#wrap #content .wp-paginate .page { display: none; }
#wrap #content .wp-paginate a { font-size: 10px; font-weight: 700; text-decoration: none; color: #50575c; }
#wrap #content .wp-paginate a:hover { text-decoration: underline; }
#wrap .news h3 { margin: 0; }
#wrap .news .divider { margin: 40px 0 20px 0 !important; }

#whatsNew { background-color: #e5e5e5; color: #81898f; padding-top: 15px; font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; font-weight: 400; font-size: 15px; *height: 185px;}
#whatsNew .title { width: 965px; margin: 0 auto; text-align: left; }
#whatsNew .title h1 { color: #50575C; font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; font-weight: 400; font-size: 14px; }
#whatsNew .divider { width: 965px; border-top: solid 1px #C0C0C); margin: 0 auto; }
#whatsNew .posts { width: 965px; text-align: left; margin: 0 auto; }
#whatsNew .posts ul { padding-left: 5px; *padding: 0; margin: 0; }
#whatsNew .posts ul li { display: inline-block; list-style-type: none; padding: 20px 0px 30px 0px; vertical-align: top; line-height: 15px; width: 33%; *display: inline;}
#whatsNew .posts ul li div { float: left; }
#whatsNew .posts ul li div.featured-img { border: 5px solid #50575C; height: 85px; width: 145px; overflow: hidden; margin-right: 10px; -moz-box-shadow: 0 0 8px 3px #aaa; -webkit-box-shadow: 0 0 8px 3px #aaa; box-shadow: 0 0 8px 3px #aaa; }
#whatsNew .posts ul li div.post { width: 137px; max-width: 137px; *margin-right: 28px;}
#whatsNew .posts ul li div.post .title { letter-spacing: .1em; }
#whatsNew .posts ul li a { font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; font-weight: 400; font-size: 14px; line-height: 22px; color: #1e69a5; text-decoration: none; word-spacing: 2px;}
#whatsNew .posts ul li .description { font-family: "Merriweather", Georgia, Times, serif; font-weight: 400; font-size: 11px; }

#about-and-contact { font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; width: 965px; margin: 0 auto; position: relative; clear: both; overflow: hidden;}
#about-and-contact .left { float: left; margin: 55px 60px 50px 0; width: 540px; min-height: 440px; *min-height: 440px;}
#about-and-contact .left h1 { color: #ce1443; font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; font-weight: 400; font-size: 23px; line-height: 22px; text-align: left; text-transform: uppercase; }
#about-and-contact .left h1:after { content: ""; border-bottom: solid 1px #C0C0C0; display: block; margin: 10px auto 0 auto;}
#about-and-contact .left .divider { width: 100%; border-top: solid 1px #c7c8c9; margin: 0 auto; float: left; }
#about-and-contact .left p { padding: 10px 0 0 0; text-align: left; line-height: 26px; font-family: "Merriweather", Georgia, Times, serif; font-size: 13px; }
#about-and-contact .right { float: right; padding: 25px; text-align: left; color: #f5f4f4; background-color: #737e84; width: 310px; height: 100%; position: absolute; left: 600px;}
#about-and-contact .right h2 { font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; font-weight: 400; font-size: 18px; color: #f5f4f4; }
.info { font-size: 14px; font-weight: normal; line-height: 20px; }
.info label { font-family: "Merriweather", Georgia, Times, serif; font-weight: 400; margin-left: 6px; font-size: 11px; }

#footer { background-color: #50575c; width: 100%; min-height: 160px; clear: both; color: #f5f4f4; font-size: 12px; height: 160px; position: absolute; bottom: 0; *left: 0; }
#footer .wrap { width: 965px; padding: 40px; margin: 0 auto; }
#footer .wrap a { color: #f5f4f4; font-size: 12px; text-decoration: none !important; }
#footer .wrap .divider { width: 100%; border-top: solid 1px #f5f4f4; margin: 0 auto; float: left; padding: 10px 0 0 0; }
#footer .wrap .left { clear: left; float: left; text-align: left; min-width: 400px; }
#footer .wrap .left h3 { font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; font-weight: 400; font-size: 15px; color: #f5f4f4; padding-bottom: 5px;}
#footer .wrap .right { float: right; }
#footer .wrap .right .copy { font-family: Georgia, Times, serif; font-weight: 400; font-size: 11px; }

@font-face { font-family: 'icomoon'; src: url('fonts/icomoon/icomoon.eot');
}
@font-face { font-family: 'icomoon';
	src: url(data:application/x-font-ttf;charset=utf-8;base64,AAEAAAALAIAAAwAwT1MvMg8SAywAAAC8AAAAYGNtYXAaVcxZAAABHAAAAExnYXNwAAAAEAAAAWgAAAAIZ2x5ZvYEaHoAAAFwAAACQGhlYWQF2YzjAAADsAAAADZoaGVhCEIESAAAA+gAAAAkaG10eAzJAEkAAAQMAAAAHGxvY2EA9AGWAAAEKAAAABBtYXhwAA0AVgAABDgAAAAgbmFtZVcZpu4AAARYAAABRXBvc3QAAwAAAAAFoAAAACAAAwQAAZAABQAAApkCzAAAAI8CmQLMAAAB6wAzAQkAAAAAAAAAAAAAAAAAAAABEAAAAAAAAAAAAAAAAAAAAABAAADmAgPA/8AAQAPAAEAAAAABAAAAAAAAAAAAAAAgAAAAAAACAAAAAwAAABQAAwABAAAAFAAEADgAAAAKAAgAAgACAAEAIOYC//3//wAAAAAAIOYA//3//wAB/+MaBAADAAEAAAAAAAAAAAAAAAEAAf//AA8AAQAAAAAAAAAAAAIAADc5AQAAAAABAAAAAAAAAAAAAgAANzkBAAAAAAEAAAAAAAAAAAACAAA3OQEAAAAAAwAvAFQDzwNcABEAGgArAAABDgMHJz4DNz4BFxYGBwEOAQcnPgE3Fwc1DgEuATEwNjU0NjMXOAExA3IQOkdMJHgpV1BBEkFlDQgsOf7qGy4OjhE3IntsH5SZdZqPB5ECsxRHVl4reSVNRzoQOTwOCFxF/qwiNxKKEDEdfYUBd0gJLxFraDCOAAUAAP/ABIADwAAaAC4APwBMAFMAAAEjNTQmIyEiBhURFBY7ARUUFjMhMjY1ETQmIwURIzgBMRE4ATEhOAExFSEiBhUxATgBMSE4ATEROAExITgBMREDFAYjIiY1NDYzMhYVEyE1EwEzNwRAQCYa/IAaJiYaQCYaA4AaJiYa/EBAA4D9ABomA8D8gAOAgDgoKDg4KCg4QP0A4AEAQOADQEAaJiYa/QAaJkAaJiYaAwAaJkD9gAMAQCYa/QADAP0AAmAoODgoKDg4KP3ggAGA/sDAAAAAAgAaAHUCQgKvABoANQAAJRQPAQYjIicBJjU0NwE2MzIfARYVFA8BFxYVMxQPAQYjIicBJjU0NwE2MzIfARYVFA8BFxYVAWYFHQYHCAX+9QUFAQsFCAcGHQUF4eEF3AYdBQgHBv72BgYBCgYHCAUdBgbh4QalCAYcBgYBCgYHCAUBCwUFHQYHBwbh4AYHCAYcBgYBCgYHCAUBCwUFHQYHBwbh4AYHAAAAAQAAAAEAABlZLUZfDzz1AAsEAAAAAADRHSQzAAAAANEdJDMAAP/ABIADwAAAAAgAAgAAAAAAAAABAAADwP/AAAAEgAAAAAAEgAABAAAAAAAAAAAAAAAAAAAABwAAAAAAAAAAAAAAAAIAAAAEAAAvBIAAAAJJABoAAAAAAAoAFAAeAGIAzAEgAAEAAAAHAFQABQAAAAAAAgAAAAAAAAAAAAAAAAAAAAAAAAAOAK4AAQAAAAAAAQAOAAAAAQAAAAAAAgAOAEcAAQAAAAAAAwAOACQAAQAAAAAABAAOAFUAAQAAAAAABQAWAA4AAQAAAAAABgAHADIAAQAAAAAACgA0AGMAAwABBAkAAQAOAAAAAwABBAkAAgAOAEcAAwABBAkAAwAOACQAAwABBAkABAAOAFUAAwABBAkABQAWAA4AAwABBAkABgAOADkAAwABBAkACgA0AGMAaQBjAG8AbQBvAG8AbgBWAGUAcgBzAGkAbwBuACAAMQAuADAAaQBjAG8AbQBvAG8Abmljb21vb24AaQBjAG8AbQBvAG8AbgBSAGUAZwB1AGwAYQByAGkAYwBvAG0AbwBvAG4ARgBvAG4AdAAgAGcAZQBuAGUAcgBhAHQAZQBkACAAYgB5ACAASQBjAG8ATQBvAG8AbgAuAAAAAAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=) format('truetype'),
		 url(data:application/font-woff;charset=utf-8;base64,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) format('woff');
	font-weight: normal; font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {font-family: 'icomoon'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; /* Better Font Rendering =========== */ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.icon-angle-double-left:before {content: "\e602";}

.icon-brush:before {content: "\e600";}

.icon-images:before { content: "\e601";}

/* Product Link Items */
.ProductHeader{ margin-top:55px; margin-bottom:15px; overflow:hidden; width: 100%;float:left;padding-top:5px;}
.ProductLinks{ display: inline-block; float:right; position: relative; top:-5px;}
#wrap #double-column .products h4{ display: inline-block; float: left;}
#wrap #double-column a.ProductLinks-button{ height: 29px; line-height: 32px; }
#wrap a.ProductLinks-button{ border: 1px solid #efefef; background: #fff; color:#50575c; text-decoration: none; font-size:15px; padding:0 10px; display: inline-block; font-family: 'Bebas Neue', Arial Narrow Bold, Arial Bold, sans-serif; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
#wrap a.ProductLinks-button:hover{ background:#50575c; color:#fff;}
.ProductLinks i{ margin-right: 5px;}

/* Product Gallery Template */
.ProductGallery .wp-caption-text{ font-size:12px; line-height:15px;}
.ProductGallery .gallery-item{ margin-bottom: 20px;}
.featherlight { z-index:100 !important;}
.featherlight .featherlight-next:hover, .featherlight .featherlight-previous:hover{background: #333; background:rgba(1,1,1,0.35) !important;}
.TitleContainer h1{ display: inline-block;}
.TitleContainer .ProductLinks-button{ float:right; font-size:14px !important; padding:10px!important; padding-bottom:-11px !important; position: relative; top:-5px;}
.featherlight .featherlight-content{border-bottom: 20px solid transparent !important;}
.featherlight-content .caption{text-align: center; margin-top:20px;}
.featherlight{background: rgba(0, 0, 0, 0.8) !important;}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-device-width : 320px)
and (orientation : portrait) {
	#wrap #single-column {min-height: 560px;}
	#wrap #double-column {min-height: 720px;}
	#wrap #double-column .right.contact .gform_body #input_1_10 {max-width: 77px !important;}
}

/* iPad portrait */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
	#wrap #single-column {min-height: 651px;}
	#wrap #double-column {min-height: 811px;}
	#wrap #double-column .right.contact .gform_body #input_1_10 {max-width: 77px !important;}
}

/* iPad landscape -----------
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
} */
